package org.sky.core.log;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * 日志服务
 *
 */
@KdCloudApplication
public class LogApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_LOG_NAME, LogApplication.class, args);
	}

}
